<form class="m-form">
  <p>
    You can receive Bitcoin (BTC) payments via wire by inputing a receiver
    address below. Note: You may want to rotate this address frequently to avoid
    3rd parties tracking your transactions.
  </p>
  <label>Bitcoin Address</label>
  <input
    class="m-input"
    [(ngModel)]="btcAddress"
    [ngModelOptions]="{ standalone: true }"
  />
  <button
    class="m-btn m-btn--slim m-btn--action"
    [disabled]="!btcAddress || saving"
    (click)="save()"
  >
    <ng-container *ngIf="saving">
      Saving...
    </ng-container>
    <ng-container *ngIf="!saving">
      Save
    </ng-container>
  </button>
</form>
